Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 22:59:38 +0000

Chat transcript

	

	Aaren Wed, 05/19/21 01:49:13 am Asia/Kuwait
	
		Hello, would you like to talk about our services?

	Visitor 01:49:13 am
	
		Hi
	
		yes

	Aaren 01:49:33 am
	
		Welcome to live Chat Services, How may I help you today?

	Visitor 01:49:40 am
	
		we need soft switch

	Aaren 01:49:55 am
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services

	Visitor 01:50:01 am
	
		Unlimited cc
	
		how much cost

	Aaren 01:50:30 am
	
		Are you interested in any of the services we provide? 

	Visitor 01:50:40 am
	
		yes
	
		soft switch

	Aaren 01:51:44 am
	
		Unfortunately, we don't provides oft witch  services. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services

	Visitor 01:52:04 am
	
		Ok
	
		so we need cpu 90 & 20 Gbps AMD dedicated server
	
		how much cost
	
		For 36 months

	Aaren 01:53:47 am
	
		please allow me a moment
	
		May I get the following information please?

1. Your Name
2. Company Name
3. Email Id
4. Phone number
5. Units of rack space (1U, 2U, half etc.) required
6. Power required (in Amps)
7. Any additional hardware required?
8. Preferred contact method

	Visitor 01:53:58 am
	
		sure
	
		Shabbir ali Ebrahim
	
		company name flyinnwell technology
	
		phone number 009655354475/+XXXX-XXXX-7767
	
		Mail id [email-masked]
	
		Units 1u
	
		hello

	Aaren 01:57:40 am
	
		Thank you, I'll escalate this right away. Please expect a followup from us shortly.

	Visitor 01:57:52 am
	
		K

	Aaren 01:57:56 am
	
		Is there anything else I can help you with today?

	Visitor 01:58:14 am
	
		No thanx

	Aaren 01:58:21 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:58:26 am
	
		Aaren archived the chat

	9m 13s

Chat has been opened from website: https://www.colocationamerica.com/voip-hosted-softswitch/class-5

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com